/**
 * Created by rockyl on 2019-11-16.
 */

let data;
if(props.path){
	data = engine.gameStage.dataCenter.getDataByPath(props.path);
}else{
	data = engine.gameStage.dataCenter.getGroup(props.name);
}
next('success', data);
